.publicity {
  margin-top: 62px;
}
.publicity > ul > li + li {
  margin-top: 30px;
}

.publicity_list > li > div {
  float: left;
  width: 48%;
  padding-bottom: 30px;
  box-sizing: border-box;
  border-bottom: 1px dashed #dcdcdc;
  box-sizing: border-box;
}
.publicity_list > li > div > a {
  display: block;
}
.publicity_list .right_box {
  float: right !important;
}
.publicity_box > h4 p:first-child {
  float: left;
  font-size: 18px;
  color: #333333;
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.publicity_box {
  text-decoration: none;
}
.publicity_box > h4 p:first-child + p {
  float: right;
  font-size: 16px;
  color: #666666;
}
.publicity_box > div {
  margin-top: 30px;
}
.publicity_box_img_box {
  vertical-align: middle;
}
.publicity_box_img_box > img {
  display: inline-block;
}
.publicity_box_img_box > p {
  display: inline-block;
  margin-left: 6px;
  font-size: 16px;
  color: #999999;
  margin-bottom: -9px;
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.publicity_box:hover h4 > p {
  color: #0d87ff !important;
}

@media (max-width: 768px) {
  .left_box {
    width: 100% !important;
    padding-bottom: 10px !important;

  }
  .publicity_list > li > div{
      padding-bottom: 10px;
  }
  .right_box {
    width: 100% !important;
  }
  .publicity_list {
    padding: 0 4%;
    box-sizing: border-box;
  }
  .publicity_box > h4 p:first-child {
    font-size: 12px;
  }
  .publicity_box > h4 p:first-child + p {
    font-size: 12px;
  }
  .publicity_box_img_box {
    margin-top: -10px !important;
  }
  .publicity_box_img_box > img {
    width: 12px;
    height: 12px;
    transform: translatey(3px);
    border-radius: 50%;
  }
  .publicity_box_img_box > p {
    font-size: 12px;
  }
  .publicity > ul > li + li {
    margin-top: 0;
  }
  .publicity_box_img_box {
    display: flex;
    align-items: center;
    height: 30px;
  }
  .publicity {
    margin-top: 30px;
  }
  .loadMore{
      margin-top: 10px;
  }
}
